package com.mayi.demo;

import com.mayi.fastdevelop.commonpage.BaseStartActivity;

public class StartActivity extends BaseStartActivity<ViewActviity,ViewActviity,ViewActviity>{
    @Override
    public Class<ViewActviity> getGuideActivity() {
        return ViewActviity.class;
    }

    @Override
    public Class<ViewActviity> getLoginActivity() {
        return ViewActviity.class;
    }

    @Override
    public Class<ViewActviity> getMainActivity() {
        return ViewActviity.class;
    }

}
